.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {max-width: 100%; height: auto;}
html {scroll-behavior: smooth}
header{position:relative;z-index:1000;}
.navbar-nav li{font-size:15px;color:#fff;padding:3px 12px;font-weight:600;}
.navbar-nav li a{font-size:15px;color:#fff;font-weight:600;}
.navbar-nav li a:hover{text-decoration:none;color:#000}
.img-full {min-width: 100%;}
.headerslide{border:3px solid #ee1c24;margin:0 auto;width:85%;}
.brand{margin:10px 0;display: inline-block;text-align:center;width:100%;}

#contact-section{padding:40px 0;}
#contact-form{border:3px solid #000;background:#f8f8f8;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;margin:0 auto;padding:30px 30px 10px 30px;width: 65%;}
#contact-form h2{color:#ee1c24;font-weight:600}
#contact-form input[type="text"], #contact-form textarea{width:100%;outline:0;margin-bottom:10px;font-size:13px;line-height: 25px;border: #000 1px solid; background:transparent;padding: 2px 12px;color:#000;}
#contact-form textarea{min-height:113px;}
.submitbtn{border:1px solid #ee1c24;cursor:pointer;background:#ee1c24;font-size:14px;line-height: 25px;outline:0;color: #fff;padding: 3px 20px;}
.submitbtn:hover{background:#000;box-shadow: 0 5px 15px rgba(145, 92, 182, .7);border:1px solid #fff;color:#fff;text-decoration:none;}

footer{background: url(../img/footer-bg.jpg) no-repeat top right #141414;padding:30px 0 0 0;}
footer p{color:#fff;font-size:13px;font-weight:600;line-height:18px;}
.copyright{background:#333;padding:10px 0;margin-top:20px;}
.copyright p{margin:0;color:#fff;line-height:14px;font-size:10px;}

.product-box {position:relative;}
.product-box img{border:2px solid #ee1c24;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
.product-box  span{position:absolute;font-size:13px;line-height: 22px;font-weight:600;color:#fff;text-transform:uppercase;padding:0 10px;left:0; bottom:20px;background:#ee1c24;-webkit-border-radius:0 7px 7px 0;-moz-border-radius: 0 7px 7px 0;border-radius: 0 7px 7px 0;}
#myBtn {position: fixed;padding:0;font-weight:600;display: none;bottom: 80px;right: 30px;width: 50px;height:63px;font-size: 14px;border: 0;background:url(../img/lock.png) no-repeat center center;}
#myBtn a{padding: 30px 10px 10px 10px;display:inline-block;text-align: center;}
#myBtn:hover {background:url(../img/lock-1.png) no-repeat center center;}

@media (max-width: 768px){
#contact-form{width: 85%!important;}
#slider-home{width: 100%!important;}
}

@media (max-width: 600px){
.headerslide{margin:0 auto;width:100%;}
h1{font-size:40px;line-height:41px;}
#contact-form{width: 100%!important;}
footer{background: #141414;}
}